<?php include 'includes/head.php'; ?>

<?php include 'includes/header.php'; ?>
<!-- banner -->
<section class="inner-banner">
    <div class="inner-img">
        <img src="images/inner-banner.png" class="d-block w-100" alt="...">
    </div>
    <h3 class="inner-heading">$15,000 Med Only Program</h3>
</section>
<!-- Second-Section -->
<section class="con-sec">
    <div class="container">
       <div class="row">
            <div class="col-xl-8">
             <div class="div-con">
                 <h4>
                    PROGRAMS - $15,000 Medical-Only</h4>
                <span>The Basics</span>
                <p>The Ohio Bureau of Workers’ Compensation’s (BWC’s) $15,000 Medical-Only Program (formerly the $5K Program) offers employers the opportunity to pay the first $15,000 of medical bills for medical-only claims (claims with seven or fewer lost days from work).</p>
                <span>How It Works</span>
                <p>The program automatically covers medical-only claims with a date of injury after the enrollment date. The employer can decide to exclude a specific claim in the program by calling BWC and speaking to the company’s claims service specialist. The employer must inform the provider of the removal of the claim, and the company’s managed care organization (MCO) will then manage the claim, and BWC will pay the medical bills.
                </p>
             </div>
            </div>
            <div class="col-xl-4">
                <div class="testimonials">
                    “Our exclusive endorsement of BMSO demonstrates the level of confidence our association has in the quality and value of services they provide to our members. You get five star service and five star commitment from them! I recommend them to everyone.”
                    <br><br>Lyle Williams – Honorable Lyle Williams Member of Congress 1979-1985<br>
                    Executive Director NASPAC</div>
            </div>
            <div class="col-xl-12">
                <td colspan="2" align="left" style="vertical-align: top;">
                    <span class="textnormal">Claims in the $15K program will not be managed by the MCO and the MCO cannot authorize treatment or pay medical bills. If a claim changes to lost time, indicating eight or more days lost from work, BWC automatically removes it from the program, and the MCO begins managing the claim.</span>
                      <p class="textnormal">Once the medical bills reach the $15,000 limit, the employer must notify BWC to have the claim removed from the program, and the MCO can begin managing the claim. If a bill surpasses the $15,000 limit, the employer should only pay the portion that meets the $15,000 limit. The employer should then inform BWC the claim reached the program limit and inform the provider of the need to bill the MCO. </p>
                      <p class="textnormal">Employers should keep in mind some injuries will logically cost more than the limit and, therefore, the employer may remove the claim from the program before reaching the $15,000 limit so the MCO can manage the treatment. </p>
                      <p class="textbold">Requirements </p>
                      <p class="textnormal">To be eligible for the $15,000 medical-only program, a participant must be an active state-fund employer. </p>
                    <p class="textnormal">To maintain participation, employers must: <br>
                    -Inform all employees and medical providers of the employer’s participation in the program so the provider sends medical bills directly to the employer; <br>
                    -Pay bills to the provider within 30 days of receipt of the bill; <br>
                     -Pay the amount billed or the amount agreed upon by the provider; <br>
                     -Remain current on any premiums, assessments or other monies due to BWC; <br>
                     -Maintain all records of the injury and payments made for six years after the last paid bill; <br>
                     -Supply bills paid and proof of payment to BWC within 30 days of the request. <br>
                     -Not include paid wages (while an employee was off work) in the $15,000 limit. </p>
                      <p class="textnormal">BWC maintains the right to remove participants from the program who do not continue to meet participation requirements. </p>
                     <p class="textbold">Additional Information</p>
                      <p class="textnormal">Employer pays the first $15,000 in bills for medical-only claims with dates of injury on or after September 10, 2007. A $5,000 limit applies to medical-only claims with dates of injury between June 30, 2006 and September 10, 2007. Claims with dates of injury prior to June 30, 2006 are limited to $1,000. </p>
                      <p class="textnormal"><a href="/files/Programs%2015K%20Information%20Sheet.pdf">$15k Program Information Sheet</a></p>
                      <p class="textnormal"><a href="/files/Programs%2015k%20Sample%20Letter.pdf">Sample Enrollment Letter</a></p>
                </td>
            </div>
       </div>
    </div>
</section>

<?php include 'includes/footer.php'; ?>

<?php include 'includes/scripts.php'; ?>