<?php include 'includes/head.php'; ?>

<?php include 'includes/header.php'; ?>
<!-- banner -->
<section class="inner-banner">
    <div class="inner-img">
        <img src="images/inner-banner.png" class="d-block w-100" alt="...">
    </div>
    <h3 class="inner-heading">Group Rating Selection Guide</h3>
</section>
<!-- Second-Section -->
<section class="con-sec">
    <div class="container">
       <div class="row">
            <div class="col-xl-8">
                <h4>PROGRAMS - GROUP RATING - TOCA (The Ohio Chamber Alliance, Inc.)<br>GROUP RATING GUIDE</h4>
                <p>
                    Selecting a group-rating program for your company requires special thought and attention. It is not as easy as selecting the highest discount or the lowest fee. This guide is designed to assist you in making your selection. Knowing what to look for and what to ask will help you select a group-rating program that best meets your needs and provides
                    substantial, long term savings to your company. In addition, if you are not eligible for group rating discounts, this guide will help you better understand the services available to assist you to become eligible in the future.
                </p>
            </div>
            <div class="col-xl-4">
                <div class="testimonials">
                    “They have an experienced, courteous, and professional staff, and they have helped our company to effectively manage our workers’ compensation claims and control our premium costs.”
                    <br><br>–John S. Santisi, President<br>
                    Phoenix Supermarkets, Inc.</div>
              </div>
            <div class="col-xl-12">
                <td colspan="2" align="left" style="vertical-align: top;">
                    <p class="textnormal">It is important to familiarize yourself with the attributes and characteristics of the services offered by a group rating plan in order to select one that best meets your needs.</p>
                    <p class="textnormal">TOCA is a large coalition of chambers of commerce and trade associations, which have joined together for purchasing power. TOCA currently represents over 40,000 individual employers and growing.</p>
                    <p class="textnormal">The TOCA group rating plan administrator is Benefit Management Services of Ohio, Inc. (BMSO) is a multifaceted, technologically advanced employee benefits service company. BMSO enjoys a reputation for providing the highest quality, most efficient and cost-effective services available.</p>
                    <p class="textbold">1. Question: What is a group-rating program?</p>
                    <p class="textnormal">Answer: A group-rating program pools, or combines, the individual experience of the participant's 4-year claims history, average 4-year payroll history, and the modified and expected losses for the purpose of calculating a group rate. A group is pooled by their industry group, which is identified by the manual code in the experience, which produces the greatest premium for the employer. Group rating programs are sponsored by chambers of commerce and trade associations and administered by Third Party Administrators (TPA) or other organizations. The focus of the TPA is to limit the group participant’s financial exposure to claims costs.</p>
                    <p class="textnormal">The difference between TPA’s is the quality of service they provide and their response to the needs of the client.</p>
                    <p class="textbold">2. Question: Does enrollment in a group-rating program require membership in an association?</p>
                    <p class="textnormal">Answer: BWC rules require that the group participants be a member of the sponsoring association. As a client of BMSO, your company is automatically enrolled with TOCA at no cost to you. There are no dues.</p>
                    <p class="textnormal">Some associations charge dues in excess of $1000 annually, in addition to service fees for group participation.</p>
                    <p class="textbold">3. Question: How does my company benefit from a group-rating program?</p>
                    <p class="textnormal">Answer: The group-rating program can reduce annual workers’ compensation premiums by as much as 51%. Not all employers will qualify for the highest discount. TOCA groups range from 51% discount down to 20%. If your company does not qualify for a group plan, other options are available with savings up to 34%.</p>
                    <p class="textbold">4. Question: How long is the group rating discount good for?</p>
                    <p class="textnormal">Answer: One year. Group-rating participation is voluntary and is renewed each year. An employer may withdraw from a group-rating plan and return to their individual rate.</p>
                    <p class="textbold">5. Question: What is the most important part of a group program?</p>
                    <p class="textnormal">Answer: There are two key elements to any group-rating program. First, the projected savings. Obviously, the higher the discount, the more your company will save. Second, the service you receive from the plan administrator (TPA). Aggressive and effective claims management is the key to controlling claims costs. BMSO has received TOCA’s Platinum Service Award for three consecutive years for their outstanding commitment to quality service.</p>
                    <p class="textbold">6. Question: How much can my company expect to pay for the service of a TPA?</p>
                    <p class="textnormal">Answer: The cost varies among group plans. Service fees are determined by the Association and the Plan Administrator. We never recommend paying a TPA a percentage of savings or added fees for hearings, settlements or the filing of motions or appeals. Be suspicious of those fees that sound too good to be true!</p>
                    <p class="textbold">7: Question: How do I choose the best program for my company?</p>
                    <p class="textnormal">Answer: You should not make a decision based solely on the lowest fee or highest discount. Some groups may offer high discounts and low fees, but lack quality service, which may jeopardize your company’s ability to remain group eligible. The decision should be based on how well the association and TPA has performed in the past and their reputation for service. Some TPAs may lure you with low fees because they need the client volume to build groups. You can expect the same quality service. Remember, you get what you pay for!</p>
                    <p class="textbold">8: Question: When do the savings begin?</p>
                    <p class="textnormal">Answer: Your savings will begin July 1st of every year. The group rating policy year runs from July 1st through June 30th for private employers. To receive the group-rating discount for the risk period, BWC requires that group invitations be filed by February 28th. TOCA requires all group rating plan invites be returned by January 15th to ensure timely filing.</p>
                  <div class="textnormal-min">
                    <p align="center"><span class="textnormal"><strong>Group Plan Administrator:</strong><br>
                    Benefit Management Services Of Ohio, Inc.<br>
                    Workers’ Compensation Specialists<br>
                    400 Niles Cortland Rd. SE Suite A <br>
                    Warren, OH 44484<br>
                    Phone: (330) 856-6270<br>
                    Fax: (330) 856-6675<br>
                        <!--<a href="index.php">www.bmsoinc.com</a>--></span></p>
                    <p align="center">&nbsp;</p>
                  </div>
                </td>
          </div>
       </div>
    </div>
</section>

<?php include 'includes/footer.php'; ?>

<?php include 'includes/scripts.php'; ?>