<?php include 'includes/head.php'; ?>

<?php include 'includes/header.php'; ?>
<!-- banner -->
<section class="inner-banner">
    <div class="inner-img">
        <img src="images/inner-banner.png" class="d-block w-100" alt="...">
    </div>
    <h3 class="inner-heading">Scope of Administrative Services</h3>
</section>
<!-- Second-Section -->
<section class="con-sec">
    <div class="container">
       <div class="row">
          <div class="col-xl-8">
             <div class="div-con">
                 <h4>
                    MCO - MCO/BWC Scope of Administrative Services</h4>
                 <span>Provider Network: </span>
                 <p>The MCO credentials a provider network panel based upon the geographic area the MCO wishes to compete within. MCO’s are allowed to limit the number of providers on their panels, but must do so based on objective data without discrimination by provider type. Provider networks must provide a full range of medical services/supplies for injured workers and demonstrate the ability to provide access for specialized services.</p>
             </div>
          </div>
          <div class="col-xl-4">
            <div class="testimonials">
				“They have an experienced, courteous, and professional staff, and they have helped our company to effectively manage our workers’ compensation claims and control our premium costs.”
				<br><br>–John S. Santisi, President<br>
        		Phoenix Supermarkets, Inc.</div>
          </div>
          <div class="col-xl-12">
            <td colspan="2" align="left" style="vertical-align: top;">
				<p class="textnormal">All providers are offered the opportunity to sign an agreement to meet BWC’s terms to be registered with the Health Partnership Program. BWC will certify providers who are in compliance with BWC’s requirements.</p>
              	<p class="textbold">Inpatient Utilization Review (UR):</p>
              	<p class="textnormal">The MCO performs inpatient UR for all claims for employers.</p>
              	<p class="textnormal">BWC provides oversight and monitors performance measures and utilization trends.</p>
              	<p class="textbold">Outpatient surgery and high-cost diagnostic UR:</p>
              	<p class="textnormal">MCO performs outpatient UR for MCO-managed claims.</p>
              	<p class="textnormal">BWC provides oversight and monitors performance measures and utilization trends.</p>
              	<p class="textbold">Physical medicine review includes chiropractic:</p>
             	<p class="textnormal">MCO performs physical medicine review for claims for employers selecting the MCO.</p>
              	<p class="textnormal">BWC provides oversight and monitors performance measures and utilization trends.</p>
				<p class="textbold">Peer Review:</p>
              	<p class="textnormal">MCO performs peer review process for network and non-network UR and treatment issues.</p>
              	<p class="textnormal">MCO has peer review processes for discussing/educating/disciplining providers who are identified as outliers of normal treatment patterns based on profiling and utilization trends. MCO has credentialing committee and decertification processes for network providers. </p>
              	<p class="textnormal">BWC must establish a due process and conflict resolution process to decertify and remove providers from HPP.&nbsp;BWC maintains physician peer review processes for initial claim determination.</p>
              	<p class="textbold">Dispute resolution process (medical issues):</p>
              	<p class="textnormal">MCO must complete timely dispute resolution process regarding medical and treatment issues. MCO must have a medical dispute resolution process that includes one level of peer review.</p>
              	<p class="textnormal">BWC completes final level of dispute resolution process, if appealed past MCO levels of appeal. BWC will ensure defense medical is in file if appealed to the Industrial Commission of Ohio. </p>
              	<p class="textbold">Dispute resolution process (network issues):</p>
              	<p class="textnormal">MCO must complete timely dispute resolution processes with credentialing, disciplining and terminating providers from their network.</p>
              	<p class="textnormal">BWC must establish due process and conflict resolution processes to decertify MCO’s and remove providers from HPP.</p>
              	<p class="textbold">Quality assurance (QA):</p>
              	<p class="textnormal">MCO must maintain credentialing committee and quality assurance committee for network.</p>
              	<p class="textnormal">BWC maintains medical policy committee for workers’ compensation general medical policies, as necessary.</p>
              	<p class="textbold">Remain at work:</p>
              	<p class="textnormal">MCO is responsible for identifying injured workers and employers to participate in the remain-at-work program and developing a case management plan, as appropriate.</p>
              	<p class="textnormal">BWC staffs the claim after the injured worker has received 45 days of remaining-at-work services to ensure appropriateness of case direction.</p>
              	<p class="textbold">Return to Work:</p>
              	<p class="textnormal">MCO is responsible for documenting and implementing a case management plan that addresses return-to-work planning on all lost-time claims where the injured worker has not returned to work regardless of the date of injury.</p>
              	<p class="textnormal">BWC staffs claims with MCO and other parties as needed 30 days after optimal return-to-work date. BWC makes recommendations for case resolution.</p>
              	<p class="textbold">Health Partnership Program (HPP) satisfaction surveys:</p>
              	<p class="textnormal">MCO will perform and report on injured worker, employer and provider surveys as a component of its quality assurance and improvement practices.</p>
              	<p class="textnormal">BWC will contract with an objective vendor to complete random (must be similar population) sampling of injured worker, employer and provider satisfaction surveys. Results of surveys will be used in incentive payment determinations. BWC will assist in developing the survey instruments.</p>
              	<p class="textbold">Provider profiling and bill data:</p>
              	<p class="textnormal">MCO will capture all pertinent data on both in-network and out-of-network providers, and maintain provider profiles, claim records and other data. MCO’s will be required to share aggregate and other data with employers and BWC.</p>
              	<p class="textnormal">BWC will have complete access to all MCO claim data, paid bill information and provider profiling information. BWC gathers data and completes HPP program analysis and overall monitoring. BWC measures MCO performance based on established performance measures.</p>
              	<p class="textbold">Confidentiality:</p>
              	<p class="textnormal">MCO will maintain data and individual claim information confidentiality standards.</p>
              	<p class="textnormal">BWC will establish confidentiality standards for MCOs and ensure standards are met. BWC maintains internal data and individual claim information confidentiality standards.</p>
              	<p class="textbold">Payment methodology:</p>
              	<p class="textnormal">MCOs will negotiate their own fee schedules with their network providers. MCO may not directly benefit financially from reducing fees to providers. MCO’s will pay non-panel providers the lesser of the BWC fee schedule or billed charges to the provider less any negotiated discount.</p>
              	<p class="textnormal">BWC will develop and maintain a statewide provider fee schedule with stakeholder input. BWC will pay the MCO the lesser of the BWC fee schedule, the MCO fee schedule or the provider’s billed charges for payment to the MCO network provider. BWC will pay the MCO the lesser of the BWC fee schedule or the provider’s billed charges for payment to non-network providers (BWC-certified providers). </p>
              	<p class="textbold">Provider payments:</p>
              	<p class="textnormal">Once MCO has paid the employer’s MCO, the MCO will pay all in and out-of-network provider claims. MCO must maintain standards for timely payment to providers.</p>
              	<p class="textnormal">Once the fee bill has been approved, BWC will pay the MCO. BWC must maintain standards for timely payment to MCO’s.</p>
              	<p class="textbold">Bill review:</p>
              	<p class="textnormal">MCO performs bill review and clinical editing functions to ensure relatedness, appropriateness, compliance with UR and treatment guidelines. MCO is required to have a nationally recognized medical bill editing criteria package.</p>
              	<p class="textnormal">BWC is responsible for the overall claims audit of bills the MCO’s have paid. BWC will not routinely audit individual claim fee bills, but, at its discretion, reserves the right to do so based on the current procedural terminology (CPT), CPT assistant and ICD-9 coding.</p>
              	<p class="textbold">Retrospective bill audit:</p>
              	<p class="textnormal">MCO performs detailed retrospective bill audit, as necessary.</p>
              	<p class="textnormal">BWC is responsible for overall claims audits of bills the MCO has paid. BWC will not routinely audit individual claim fee bills, but reserves the right to do so at its discretion.</p>
              	<p class="textbold">Provider relations and education:</p>
              	<p class="textnormal">MCO maintains network provider relations and education process, including information specific to workers’ compensation issues. MCO educates providers on the MCO’s operations and how to interact with the MCO.</p>
              	<p class="textnormal">BWC educates MCO’s regarding workers’ compensation issues, medical policies and HPP rules, etc. BWC and stakeholders educate non-network providers on general HPP information and requirements.</p>
              	<p class="textbold">Treatment standards/guidelines:</p>
              	<p class="textnormal">MCO maintains national standards for UR functions and maintains treatment guidelines.</p>
              	<p class="textnormal">BWC distributed InterQual, Milliman &amp; Robertson, Vol. 7 to applicable non-chiropractic BWC-certified providers, and Mercy Guidelines to applicable chiropractic BWC-certified providers March 1, 1999.</p>
              	<p class="textbold">Injury prevention:</p>
              	<p class="textnormal">MCO will identify safety/injury concerns based on injury types and frequency and communicate these concerns to the employer. MCO will notify BWC’s Division of Safety &amp; Hygiene so it can inform the employer of available services.</p>
              	<p class="textnormal">BWC maintains safety and hygiene programs and employer services functions.</p>
              	<p class="textbold">Health-care provider fraud detection:</p>
              	<p class="textnormal">MCO will cooperate with BWC and employer efforts in provider investigations.</p>
              	<p class="textnormal">BWC maintains identification, investigation and process functions.</p>
              	<p class="textbold">Early notification of injury:</p>
              	<p class="textnormal">MCO is required to report injury by electronic notification processes to BWC. MCO is required to report the injury to the employer.</p>
              	<p class="textnormal">BWC maintains injury notification and claim allowance processes.</p>
              	<p class="textbold">Case management:</p>
              	<p class="textnormal">MCO will provide a continuum of medical management services based on severity of the claim, including: obtaining treatment plan; reviewing treatment guidelines; authorizing medical services/supplies; on-site visits; life care planning.</p>
              	<p class="textnormal">BWC maintains Medical Policy Committee for workers’ compensation general medical policies, as necessary. BWC provides oversight and monitors performance measures.</p>
              	<p class="textbold">Independent medical exams (IME):<br>
  				-Initial allowances<br>
  				-Extent of disability including:<br>
  				-200 week;<br>
  				-90 day;<br>
  				-Other</p>
              	<p class="textnormal">The MCO’s medical management practices should significantly reduce the need for IME’s overall. MCO’s will make appropriate referrals for specialist care and obtain second opinions, as indicated. Agreed Medical Examination (AME) may be completed with MCO’s dispute resolution.</p>
              	<p class="textnormal">BWC will perform IME’s, as necessary, and as required by statute and rules.</p>
              	<p class="textbold">Permanent partial disability (C-92) Reviews and exams:</p>
              	<p class="textnormal">In cooperation with BWC, MCO educates treating physicians on necessary medical documentation for the request to increase a PPD award.</p>
              	<p class="textnormal">BWC is responsible for physician education, physician network, scheduling exams, quality assurance on IME’s and physician reviews for PPD awards.</p>
              	<p class="textbold">Sub-acute/long-term facility/alternative care management:</p>
              	<p class="textnormal">MCO performs authorization, and coordination of care at appropriate level of setting. MCO also provides ongoing monitoring and quality assurance for long-term care.</p>
              	<p class="textnormal">BWC provides oversight and monitors performance measures.</p>
              	<p class="textbold">Home and van modification authorizations:</p>
              	<p class="textnormal">MCO case manager works closely with BWC’s catastrophic nurse advocate (CNA) to ensure coordination of services. MCO is not responsible for authorizing home and van modifications.</p>
              	<p class="textnormal">BWC’s CNA identifies need for home/vehicle modification as a result of a catastrophic injury. CNA works with MCO case manager and necessary vendors to ensure coordination of services.</p>
              	<p class="textbold">Caregiver services authorization:</p>
              	<p class="textnormal">MCO performs authorization of professional nursing services (home health agency) and ongoing monitoring.</p>
              	<p class="textnormal">BWC performs continued authorization for care giver (spouse, etc.) services and ongoing monitoring of services for providers authorized prior to April 1, 1993, (Jan. 9, 1995, for spouse caregivers). No new caregiver services are authorized on any claim after Jan. 9, 1995.</p>
              	<p class="textbold">Out-of-state/out-of-county medical management and provider management:</p>
              	<p class="textnormal">MCO performs medical management, provider payment and provider management services for all claims for employers selecting MCO.</p>
              	<p class="textnormal">BWC provides oversight functions and monitors performance measures.</p>
              	<p class="textbold">Vocational management:</p>
              	<p class="textnormal">MCO provides BWC with initial notification of injured worker eligibility for vocational rehabilitation and determines feasibility for services. MCO manages rehabilitation cases in accordance with Ohio Administrative Code rules and BWC guidelines. MCO educates providers and employers about return-to-work expectations.</p>
              	<p class="textnormal">BWC verifies MCO’s initial eligibility notification and also may provide rehabilitation referrals. BWC consults with MCO on rehabilitation issues and makes recommendations if injured worker has not returned to work 30 days after the optimal return-to-work date. BWC determines and pays compensation such as living maintenance and living maintenance wage loss.</p>
              	<p class="textbold">Performance measures:</p>
              	<p class="textnormal">MCO must meet defined data and reporting requirements.</p>
              	<p class="textnormal">BWC establishes, with stakeholder input, measurement, analysis, evaluation and reporting functions on the performance of MCO’s and HPP.</p>
              	<p class="textbold">MCO contract management:</p>
              	<p class="textnormal">BWC is responsible for measuring, monitoring and ensuring contract compliance, standards compliance and reporting on outcomes and savings.</p>
              	<p class="textbold">Regulatory reporting:</p>
              	<p class="textnormal">MCO must meet defined data and reporting requirements.</p>
              	<p class="textnormal">BWC performs function.</p>
              	<p class="textbold">Communications about HPP program:</p>
              	<p class="textnormal">In cooperation with the BWC, the MCO educates injured workers/employers/providers, MCO’s operations and how to interact with the MCO.&nbsp;MCO prepares provider director/related information, and maintains toll-free inquiry line for injured workers and employers regarding their network and services.</p>
              	<p class="textnormal">In cooperation with the MCO’s, BWC provides high-level informational support via its media programs, print communications and seminars.</p> 
			</td>
          </div>
       </div>
    </div>
</section>

<?php include 'includes/footer.php'; ?>

<?php include 'includes/scripts.php'; ?>