<?php include 'includes/head.php'; ?>

<?php include 'includes/header.php'; ?>
<!-- banner -->
<section class="inner-banner">
    <div class="inner-img">
        <img src="images/inner-banner.png" class="d-block w-100" alt="...">
    </div>
    <h3 class="inner-heading">Wage Continuation Program</h3>
</section>
<!-- Second-Section -->
<section class="con-sec">
    <div class="container">
       <div class="row">
           <div class="col-xl-8">
                <div class="div-con">
                    <h4>
                        PROGRAMS - WAGE CONTINUATION</h4>
                    <span>What is wage/salary continuation?</span>
                    <p>Wage Continuation is a benefit that provides an injured employee the opportunity to continue to receive his/her regular pay, rather than receiving a reduced amount from the Ohio Bureau of Workers’ Compensation (72% and/or 66 2/3%) in the form of temporary total benefits.
                    </p>
                    <span>What are the benefits to the employer?
                    </span>
                    <ul>
                        <li class="textnormal">Cost savings for the employers</li>
                        <li class="textnormal"> Limited reserve charged to the risk</li>
                        <li class="textnormal"> Reduces claim litigation</li>
                        <li class="textnormal"> No disruption of employee’s income</li>
                        <li class="textnormal"> No disruption of employee’s benefits</li>
                        <li class="textnormal"> Demonstrates management’s concern</li>
                </ul>
            </div>  
          </div>
            <div class="col-xl-4">
                <div class="testimonials">
                    “They have an experienced, courteous, and professional staff, and they have helped our company to effectively manage our workers’ compensation claims and control our premium costs.”
                    <br><br>–John S. Santisi, President<br>
                    Phoenix Supermarkets, Inc.</div>
            </div>
            <div class="col-xl-12">
                <td colspan="2" align="left" style="vertical-align: top;">
                    <p class="textnormal">Wage Continuation Program</p>
                    <p class="textnormal">An important option to assist employers in controlling workers’ compensation disability and resulting premiums paid to the Ohio Bureau of Workers’ Compensation is the direct payment of lost time benefits to injured employees by the employer. We refer to this option as “wage continuation.”</p>
                    <p class="textnormal">The concept of Wage Continuation, is that after a disabling injury involving seven or more days of lost time, the employer continues the payment of wages to the employee. These payments are in lieu of temporary total benefits normally paid by the Ohio Bureau of Workers’ Compensation.</p>
                    <p class="textnormal">How does this direct payment reduce your rates? The current Bureau rating system collects premiums based upon paid losses. For each dollar of compensation paid by the Ohio Bureau of Workers’ Compensation, a reserve is assigned to the claim that is a multiple of paid compensation losses. Sometimes the reserves may be fifty times the amount of compensation paid. This reserve raises an employer’s premiums for losses the Bureau may pay in the future as well as to recover a portion of the direct costs. </p>
                    <p class="textnormal">Since a claim affects the employer’s rates for four years, each dollar of paid compensation can result in several dollars of premium liability (reserve) over the four-year chargeable life of the claim. Consequently, the direct payment of wages may be a more viable option.</p>
                    <p class="textnormal">A wage continuation program can be formal or informal, with conditions for payment set by the company. The injury is reported to the employer’s workers’ compensation managed care organization and the Ohio Bureau of Workers’ Compensation (BWC), and a FROI – First Report of Injury form is filed with the BWC. When this occurs, the employer advises the Bureau that wages are being paid, thus preventing Bureau compensation payments and the resulting four-year reserve. Medical expenses continue to be processed by the managed care organization. Currently medical costs are not reserved by the Bureau, and we suggest that direct payments be limited to compensation unless it has been shown financially beneficial to the employer to formally participate in the Bureau’s $5,000 Medial Only Deductible Program.</p>
                    <p class="textnormal">Finally, the continued payment of wages to an employee gives the employer better control and ongoing contact with the injured worker. Often, light duty (transitional work) programs can be integrated into the wage continuation program.</p>
                    <p class="textnormal">The employer must decide at the outset of the claim whether or not wage continuation will be used. The employer may not delay a decision until the Bureau issues a decision on the allowance of the claim. This means that a claim may be contested by the employer, but later allowed by the Industrial Commission, and unless the employer has paid wages from the onset, the Bureau will pay temporary total compensation when the IC allows the claim. The Bureau will not allow the employer to pay wages for any previous period and reimburse the Bureau for any temporary total benefits that have been paid. The Bureau also does not allow an employer to force an injured employee to accept wages in lieu of Bureau paid compensation. Wage continuation is paid at the employer’s option. </p>
                    <p class="textnormal">The employer must continue payment of regular wages (normally scheduled hours x hourly rate – see (A). “A Notice to Injured Employees.” Currently the BWC pays an injured worker 72% of the full weekly wage in the form of temporary total compensation for the first twelve (12) weeks of the disability. Subsequent payments are made at the rate of 66 2/3% of the average weekly wage. These payments are non-taxable to the injured worker. </p>
                    <p class="textnormal">An alternative that would do substantial justice to the injured worker is to pay the regular hourly rate multiplied by the average number of hours worked during the six-week period prior to the injury. We urge our clients to consult with BMSO, Inc. when establishing a wage continuation program. </p>
                    <p class="textnormal">Employers must consider that since they are paying wages, there is a taxable consequence of wage continuation in the form of state, local, FICA and federal income tax (as well as unemployment compensation premiums). The injured worker must be provided with informed consent as to their election to receive wage continuation as opposed to temporary total compensation. In some cases, temporary total benefits may impact employer funded medical plans, retirement and vacation benefits for the injured employee.</p>
                    <p class="textnormal">Please note: it is possible that in the future the BWC will change the current reserving method presently in use. Should this occur, the advantages of wage/salary continuance in reducing premiums may diminish or be eliminated. Always check with BMSO, Inc. for current information. </p>
                    <p class="textnormal"><a href="/files/Wage%20Continuation%20C-55.pdf" target="_blank">Ohio BWC Form C-55 Salary Continuation Agreement</a> </p>
                    <p class="textnormal">&nbsp;</p>
                    <p class="textnormal">&nbsp;</p>
                    <p align="center" class="textbold">WAGE CONTINUATION POLICY SAMPLE<br></p>
                    <p align="center" class="textbold">ABC COMPANY</p>
                    <p class="textnormal">Any employee who suffers from a compensable industrial injury or illness can, subject to the following criteria, receive regular wages instead of workers’ compensation lost-time benefits. Payment for related medical benefits is the responsibility of the employer’s Managed Care Organization (MCO).</p>
                    <p align="center" class="textbold">QUALIFICATIONS</p>
                    <p class="textnormal">1. The injury or illness must be determined to be compensable by the company at the outset of the claim. In no event will compensation commence before all initial paperwork is completed and filed with the appropriate agency(ies).</p>
                    <p class="textnormal">2. Competent medical proof of disability must be provided via Form C-84 or Physician’s Update and Physical Capabilities form. The attending physician must complete the form in its entirety and affix his/her original signature to the form. Copies are unacceptable.</p>
                    <p class="textnormal">3. The employee must complete a FROI – <em>First Report of Injury</em> application and sign a wage agreement, medical release and an election form.</p>
                    <p class="textnormal">4. The company reserves the right to have the employee examined by a physician of its choice at the company’s expense to confirm the medical diagnosis and/or the period of disability. Failure to submit to examination will result in termination of wage continuation benefits.</p>
                    <p class="textnormal">5. Wage continuation benefits will be paid only for those periods of lost time that otherwise would qualify the employee for receipt of workers’ compensation lost time benefits, subject to the following limitations:</p>
                    <p align="center" class="textbold">TERMINATION CONDITIONS</p>
                    <p class="textnormal">Wage continuation payments will cease upon any of the following conditions:</p>
                    <p class="textnormal">1. Attending physician releases employee to return to work.<br>
                    2. Employee returns to work for another employer.<br>
                    3. Employee fails to return to a transitional “limited duty” assignment consistent with his/her medical restrictions as approved by the injured workers’ treating physician.<br>
                    4. Employee fails to appear for employer-sponsored medical examination.<br>
                    5. Employee has reached maximum medical improvement and/or the condition has become permanent.<br>
                    6. The claim is found to be fraudulent after payment has been commenced.<br>
                    7. The inured worker attempts to collect both wage continuation and temporary total compensation.<br>
                    8. Employment termination.<br>
                    9. Violation of any company policy or guidelines.<br>
                    10. Regardless of the above conditions of termination, management may, at its sole discretion, terminate wage continuation benefits at any time, if disability exceeds Enter Number of Weeks (here insert maximum length of policy, e.g. ninety days, six months, one year, etc.)<br>
                    11. The wage continuation plan and all benefits can be terminated at management’s discretion at any time.</p>
                    <p align="center" class="textbold">A. NOTICE TO INJURED EMPLOYEES</p>
                    <p class="textnormal"><em>Company Name</em> offers a Wage Continuation Policy relating to employees who are injured or contract an occupational disease while in the course of employment. This policy is effective for injuries on or after <em>Enter Effective Date</em>. In the past, injured employees have been partially reimbursed for lost wages by the Ohio Bureau of Workers’ Compensation. Injured employees are compensated at the rate of 72% of the full weekly wage for the first 12 weeks of disability. Often, administrative delays have caused significant interruption in income from the last day worked to the eventual receipt of workers’ compensation benefits. </p>
                    <p class="textnormal">In order to prevent such delays, <em>Company Name</em> will, for compensable claims, continue to pay regular wages at the same rate of pay the injured worker was making at the time of the injury. The injury rate will be multiplied by the usual number of scheduled hours per week. This compensation will be paid for a period not to exceed 12 weeks. The payment by <em>Company Name</em> will take the place of payment by the Ohio Bureau of Workers’ Compensation. Wage Continuation will be made only during the period of time that workers’ compensation benefits would otherwise be paid by the Bureau. In most cases, payments will immediately commence upon <span class="text1bold">receipt of proof of disability from the preferred medical provider and a completed claim application. </span></p>
                    <p class="textnormal">The payments by <em>Company Name</em> will be taxable income to the employee and subject to the same tax withholding requirements as one’s regular weekly wage. Workers’ compensation benefits payable by the State are not taxable income to the employee; however, net payment will be equal to or greater than the payment which would be made by the Bureau, and will reduce the delay.</p>
                    <p class="textnormal">Receipt of wage continuation payments will be in lieu of workers’ compensation lost time benefits. The payment of medical benefits will continue to be handled by the company’s managed care organization.</p>
                    <p class="textnormal">If the period of disability exceeds <em>Enter Number</em> weeks, the company may, solely at management’s discretion, extend wage continuation payments for additional periods of time. Wage Continuation payments beyond <em>Enter Number of Weeks</em> will be calculated at the same rate of pay the injured worker was making at the time of injury. This rate will be multiplied by the usual number of scheduled work hours per week. Alternatively, after <em>Enter Number of Weeks</em> the company may request that the employee commence payment from the Ohio Bureau of Workers’ Compensation. Since the claim number will be assigned by the Bureau, <span class="text1bold">no interruption in the disabled employee’s benefit should occur. </span></p>
                    <p class="textnormal">Hopefully, this plan will eliminate any financial hardship suffered by an employee as a result of an occupational illness or injury. Please contact the Workers’ Compensation Coordinator with any questions you have or to obtain a copy of written guidelines pertaining to qualification for receipt of injury leave benefits.</p>
                    <p class="textnormal">( ) I elect to receive wage continuation benefits/wage continuation<br>
                    ( ) I elect to receive compensation from the Ohio Bureau of Workers’ Compensation</p>
                    <p class="text1">&nbsp;</p>
                    <table width="80%" border="0" cellspacing="0" cellpadding="0">
                        <tbody><tr class="cell3">
                            <td><span class="textnormal">___________________________________</span><br>
                                <span class="textnormal">Employee Signature</span><br>
                            </td>
                            <td><span class="textnormal">____________________________</span><br>
                                <span class="textnormal">Date</span>
                            </td>
                        </tr>
                        <tr class="cell3">
                            <td><span class="textnormal">___________________________________</span><br>
                                <span class="textnormal">Employer Representative</span>
                            </td>
                            <td><span class="textnormal">____________________________</span><br>
                                <span class="textnormal">Date</span>
                            </td>
                        </tr>
                    </tbody></table>
                </td>
            </div>
       </div>
    </div>
</section>
<?php include 'includes/footer.php'; ?>

<?php include 'includes/scripts.php'; ?>