<?php include 'includes/head.php'; ?>

<?php include 'includes/header.php'; ?>
<!-- banner -->
<section class="inner-banner">
    <div class="inner-img">
        <img src="images/inner-banner.png" class="d-block w-100" alt="...">
    </div>
    <h3 class="inner-heading">SI Programs</h3>
</section>
<!-- Second-Section -->
<section class="con-sec">
    <div class="container">
        <div class="row">
            <div class="col-xl-8">
            <td width="800px" align="left" style="vertical-align: top; padding-right: 20px;">
				<span style="font-family: Calibri; font-size: 24px; font-weight: bold;">GLOSSARY - CLAIMS ADMINISTRATION DEFINITIONS</span><br><br>
				<span class="textnormal"><a href="#AccidentalInNature">Accidental In Nature</a><br>
                <a href="#AdditionalConsiderations">Additional Considerations</a><br>
                <a href="#ArisingOutoftheEmployment">Arising Out of the Employment</a><br>
                <a href="#CausalRelationship">Causal Relationship</a><br>
                <a href="#Compline">Compline</a><br>
                <a href="#FullandFinalSettlements">Full and Final Settlement</a><br>
                <a href="#IndependentContractorsNotConsideredEmployees">Independent Contractors</a><br>
                <a href="#InTheCourseofEmployment">In The Course of Employment</a>
                <a href="#MIRAReserves">MIRA Reserves</a><br>
                <a href="#OccupationalDiseaseClaim">Occupational Disease Claim</a><br>
                <a href="#RebuttablePresumptionCriteria">Rebuttable Presumption Criteria</a><br>
				<a href="#Subrogation">Subrogation</a><br>
                <a href="#WorkersCompensationLaw">Workers' Compensation Law</a><br>
                </span>
			</td>
            </div>
            <div class="col-xl-4">
            <div class="testimonials">
				“They have an experienced, courteous, and professional staff, and they have helped our company to effectively manage our workers’ compensation claims and control our premium costs.”
				<br><br>–John S. Santisi, President<br>
        		Phoenix Supermarkets, Inc.</div> 
            </div>
            <div class="col-xl-12">
            <td colspan="2" align="left" style="vertical-align: top;">
				
              	<!--<p class="textnormal">--------------------------------------------------------------------------------</p>-->
				<hr>
              	<p class="textbold">Accidental In Nature<a name="AccidentalInNature" id="AccidentalInNature"></a></p>
              	<p class="textnormal">1. Accidental in nature is a legal issue referring to a sudden, unusual, unexpected occurrence happening at a particular time and place, not in the usual or expected course of events.</p>
              	<p class="textnormal">2. Accidental by external means is an external cause or sudden mishap.</p>
              	<blockquote>
                	<p class="textnormal">Example: A box falls and injures an employees foot.</p>
              	</blockquote>
              	<p class="textnormal">3. Accidental in character and result indicates that there was an event which was unexpected or unusual.</p>
              	<p class="textnormal">Examples:</p>
              	<ul>
                	<li class="textnormal">The employee fractures his or her foot as they step off a loading dock.</li>
                	<li class="textnormal"> The employee gradually develops an injury to their back as they unload boxes over a period of time. This is considered a repetitive trauma or cumulative type injury.</li>
                	<li class="textnormal"> The employee uses a 10-key calculator all day on the job and develops pain and stiffness in their wrists, which is later diagnosed as carpal tunnel syndrome.</li>
              	</ul>
              	<p class="textnormal"> <a href="#top">Return to index</a></p>
              	<p class="textbold">Additional Considerations<a name="AdditionalConsiderations" id="AdditionalConsiderations"></a></p>
              	<p class="textnormal">1. In addition, to determine whether an injury was sustained in the course of employment, it is useful to consider the totality of the circumstances for this issue. Some factors to be considered include but are not limited to:</p>
              	<p class="textnormal">The proximity of the scene of the accident to the place of employment.<br>
  				The degree of control the employer exercised over the scene of the accident.<br>
  				The benefit the employer enjoyed as a result of the injured employee’s presence at the scene of the accident.<br>
  				2. The following are additional factors of employment which may remove an employee from the scope of employment when the injury occurred. Each of these factors must be investigated and determined on their own merits.<br>
  				Off premises injuries are compensable if the injured worker does not have a fixed site of employment and is performing their regular or assigned employment duties at the time of the injury.<br>
  				<br>
  				Going and coming rule will depend on the circumstances involved in the accident.</p>
              	<p class="textnormal">The going and coming rule excludes injuries sustained by employees commuting to and from their fixed site of employment. The hazards employees are exposed to under these circumstances are: (1) common to the public at large, and (2) not hazards or dangers which are peculiar to the employment.</p>
              	<p class="textnormal">The exception to this rule that may make a claim compensable is when an employee sustains an injury while in the “zone of his/her employment”. The “zone of employment” again is the area under the control of the employer. </p>
              	<p class="textnormal">Example: An employee is asked to perform a special assignment and is “in the course of employment” assignment while traveling to and from that assignment. In this situation, it does not matter that this person normally has a fixed site of employment. </p>
              	<p class="textnormal">Some locations where court cases have heard “special hazard” arguments are:</p>
              	<p class="textnormal">Slipping on ice in parking lot.<br>
  				Crossing the roadway of the employer’s premises.<br>
  				Using the only means of entering or leaving the employer’s premises.<br>
  				Using the company parking lot if such property is used and controlled by the company.<br>
  				Using company property such as the sidewalk directly outside the building.<br>
  				Generally, an employee with a fixed place of employment who is injured while traveling to and from his/her place of employment is not covered under workers' compensation. In this instance, the requirement of a causal connection between the injury and employment is not met. </p>
              	<p class="textnormal"><a href="#top">Return to index</a></p>
              	<p class="textbold">Arising Out of the Employment<a name="ArisingOutoftheEmployment" id="ArisingOutoftheEmployment"></a></p>
              	<p class="textnormal">1. Arising out of the employment (AOE) is basically a medical issue but involves some legal questions as well. The main aspect of arising out of employment concerns the cause of an injury and involves the causal connection (relationship) between the injury and the performance of required work. </p>
              	<p class="textnormal">2. An injury is considered to arise out of employment if it was caused by some circumstance or hazard of the employment.</p>
              	<p class="textnormal"><a href="#top">Return to index</a></p>
              	<p class="textbold">Causal Relationship<a name="CausalRelationship" id="CausalRelationship"></a></p>
              	<p class="textnormal">1. The question of causal relationship is a medical issue which usually requires a reasoned medical opinion for resolution. Evidence must be obtained from the MCO/POR/IME who examined or treated the employee for the condition. An injury or disease may be related to employment in any of the following four ways:</p>
              	<ul>
                <li><span class="textnormal">Direct Causation – Occurs through a natural and unbroken sequence of factors which result in a condition alleged in a claim.<br>
				Example: A broken arm sustained in a fall would be considered a direct result of the fall. A phrase also used to describe this type of situation is “proximately caused.”<br>
    			<br>
    			Aggravation of pre-existing condition occurs if a pre-existing condition is worsened by an injury arising in the course of employment. <br>
    			Example: A traumatic back injury may aggravate an injured workers' pre-existing degenerative disc disease. Reimbursement for treatment associated with the degenerative disc disease could be considered for the duration of the aggravation as medically determined.<br>
    			Court decisions have stated that “a work related aggravation of a pre-existing condition does not have to be of any particular magnitude to make the resulting disability compensable.” In other words, the aggravation does not have to be substantial to be compensable. <br>
    			However, even if a work-related aggravation occurs, ORC 4123.01 (c)(2) prevents allowance of the claim if the injury or disability was “caused primarily by the natural deterioration of tissue, an organ, or part of the body.” This is where rationalized medical reports and opinions will help in making such determination. The need for medical evidence to make this decision should be communicated to the MCO.<br>
    			<br>
    			Acceleration – a work related injury or disease may hasten the development of an underlying condition. Acceleration is said to occur when the ordinary course of the disease does not account for the speed in which a condition develops. <br>
    			Example: An employee’s diabetes may be accelerated by developments related to the injury. <br>
    			<br>
    			Precipitation - a dormant (inactive) condition which would not have manifested itself but for reaction from the work-related injury/occupational disease.<br>
   				Example: Tuberculosis may be inactive for a number of years, then manifest itself due to a renewed exposure in the workplace.</span></li>
              	</ul>
              	<p class="textnormal">Additional conditions which result from the original injury are compensable. Conditions or disabilities that subsequently arise in a claim as a result of the original injury may also be allowed in the claim. However, they must be the direct result of the initial injury. Requests for additional conditions should have known of the additional condition. <br>
                <br>
  				A medical report from the attending physician or medical facility is usually required to consider the issue of causal relationship. This report should include the physician’s diagnosis of the conditions found and the opinion concerning the relationship found and the opinion concerning the relationship between the condition(s) and the injury.</p>
              	<p class="textnormal">For claims medically managed by the MCO, the MCO will gather the necessary medical evidence from the Physician or Record (POR) and verify the “causal relationship” information to the CST.<br>
                <br>
  				If the natural physical condition of the employee is the sole cause of the injury, it is not compensable. </p>
              	<p class="textnormal">Example: A person has a heart attack, falls and hits their head on the floor. </p>
              	<p class="textnormal">The floor itself presented no particular hazard incidental to employment. <br>
                <br>
  				However, if there is an intervening hazard of employment, a natural physical condition is compensable. </p>
              	<p class="textnormal">Example: A person has a heart attack, falls and hits their head on a machine while falling to the floor. Since the person hit their head on the machine, the injury to the head would be compensable, and treatment for the heart attack would be compensable for the immediate medical emergency treatment of the injury.</p>
              	<p class="textnormal">The presence of that machine created a hazard greater than that incurred by the general public and thus made the injury sustained in the fall compensable. <br>
                <br>
  				If a physical injury is caused by stress it is not compensable unless the injury resulted form greater emotional strain or tension than that to which all workers are occasionally subjected. Refer to Case Notes in the IC/BWC Law Book on stress-related injuries ender ORC 4123.01.(currently being considered by the Ohio Supreme Court)<br>
  				<br>
  				If the injury is as a result of horseplay and investigation of the facts of the incident is required to determine whether both (all) parties were involved in the horseplay, or if only one person instigated the horseplay. Basically, injuries to an innocent victim of the horseplay will be compensable. <br>
  				<br>
  				Acts of God or Nature such as a tornado of lightning are not compensable. If the act of God occurred alone to cause the injury it is not compensable. However, if the act of God activated a hazard of the employment and the hazard caused the injury, such injury will be compensable. <br>
  				<br>
  				If an injury is a result of a fight or altercation it is necessary to investigate and determine the facts of the accident. The general rule is that if the altercation was personal in nature, the injury is not compensable. If the fight was over a work-related matter then the injury is compensable. Witnesses can often be very helpful in these cases. <br>
  				<br>
  				Intoxication includes the abuse of alcohol or a controlled substance “not prescribed by a physician”. If the abuse is found to be the proximate (direct or immediate) cause of an injury – the injury is not compensable. </p>
              	<p class="textnormal">ORC 4123.54 (B) states that the party who asserts that the injury was proximately caused by the injured worker’s intoxicated state must establish the causal relationship between the illegal substance of alcohol and the injury. </p>
              	<p class="textnormal">Causal connection cannot be presumed by a positive drug or alcohol test nor provide the sole basis for BWC denying the claim.</p>
              	<p class="textnormal">Instead, a case by case analysis has to be performed to determine whether the evidence supplied in the claim demonstrates that the intoxication was the proximate cause of the injury.<br>
                <br>
  				The Oho Revised Code 4123.01 provides the following definitions:</p>
              	<p class="textnormal">“Injury” includes any injury, whether caused by external accidental means or accidental in character and result, received in the course of and arising out of, the injured employee’s employment.”</p>
              	<p class="textnormal">“Occupational disease” means a disease contracted in the course of employment, which by its causes and the characteristics of its manifestation or the condition of the employment results in a hazard which distinguishes the employment in character from employment generally, and the employment creates a risk of contracting the disease in greater degree and in a different manner from the public in general.”</p>
              	<p class="textnormal">The Ohio Administrative Code 4123-3-09 states that “the burden of proof is upon the claimant (applicant for workers’ compensation benefits) to establish each essential element of the claim by preponderance of the evidence.” One of the essential elements the applicant must prove is “that the alleged injury or occupational disease was sustained or contracted in the course of and arising out of employment.”</p>
              	<p class="textnormal">These definitions and requirements provide the basis for the causality or casual relationship issue to be addressed by the examining physician. For initial claim allowances, causal relationship is the physician’s opinion that the injury sustained and the mechanism of injury are compatible and is addressed on the First Report of Injury (FROI). For subsequent or additional claim allowances, it is the physician’s opinion that the requested new condition could be the result of original injury and/or previously allowed condition(s)/diagnoses in the claim and is requested on the Physician’s Request for Medical Service or Recommendations for Additional Conditions for Industrial Injury or Occupational Disease (C-9).</p>
              	<p class="textnormal">This opinion of causality is essential to link the alleged medical diagnosis directly to the workplace. Without this opinion from the physician, it is difficult for claims management personnel to process the applicant’s request for workers’ compensation benefits. To assist treating physicians, BWC has provided on the FROI and C-9 an area to indicate whether the alleged condition is causally related to the claim. In more complex cases, physicians may wish to provide an explanation in the progress notes justifying their opinion.</p>
              	<p class="textnormal">In deriving an opinion of causality or causal relationship, the physician should rely on historical information available to them, including the information obtained from the applicant, results of the physician’s examination, the results of any studies performed, and the physician’s knowledge and expertise. Key factors to consider in deriving an opinion include: the alleged mechanism of injury, exposure to work activity; time of onset (direction and proximate cause) or chronological sequence; duration of exposure or activity; typical non-occupational disease manifestation; common or know conditions that commonly occur as a result of given exposure; other contributing factors such as non-occupational activities or medical conditions; and response when applicant is away from the activity.</p>
              	<p class="textnormal">It is important to note that the physician is only expressing an opinion. For workers’ compensation purposes, the standard or threshold to be attained for establishing the relationship is more likely or probable than not, which equates to a greater than 50-percent likelihood of the alleged diagnosis or condition being work-related. It is understood that the physician may not have all information at the time of completing forms and may have opinions that are counter to the opinions of others. However, the physician’s expressed opinion is essential in processing the claim and determining the conditions recognized as allowed in the claim.</p>
              	<p class="textnormal"><a href="#top">Return to index</a></p>
              	<p class="textbold">Compline<a name="Compline" id="Compline"></a></p>
              	<p class="textnormal">CompLine is BWC’s claim reporting telephone service designed to assist employers and claimants with early notification of injuries. It is a service that allows claims to be reported over the telephone and helps in timely reporting of claims. </p>
              	<p class="textnormal">CompLine accepts reports of injury for the employer, injured worker, their representative, spouses, significant others and relatives of injured workers', and medical providers.</p>
              	<p class="textnormal">The goal of CompLine is to reduce the period of time between an injury occurs and when it is reported to BWC. </p>
              	<p class="textnormal">CompLine does check social security numbers for possible duplicate claims. CompLine does not investigate claims. </p>
              	<p class="textnormal"><a href="#top">Return to index</a></p>
              	<p class="textbold">Full and Final Settlements<a name="FullandFinalSettlements" id="FullandFinalSettlements"></a></p>
              	<p class="textnormal">There are no preset formulas for determining settlement values. Settlement Value is the amount that BWC is willing to pay the injured worker for the expected future cost of the claim not to exceed its present value. Settlement Value takes into consideration the “probability” or “chance” the expected liability may occur.</p>
              	<p class="textbold">Additional Considerations Addressed Separately in the LSS Agreement</p>
              	<p class="textnormal">1. This section describes additional considerations to be addressed in the LSS Agreement (when making adjustments to the Present Value LSS amounts) indicated on BWC's C-244 settlement evaluation worksheet for all known overpayments, subrogation or other recovery amounts, VSSR Awards, fraud, or issues of Child (Family) Support.</p>
              	<p class="textnormal">2. Each item must be appropriately identified in the LSS Agreement.</p>
              	<p class="textnormal">3. This area also addresses the issue of Great Deference.</p>
              	<p class="textnormal">Great Deference is defined as giving extraordinary (exceeding the common or ordinary measure or standard) benefit to respect the importance of the employer’s opinion, wishes or judgment regarding settlement of the claim without unfairly compromising the position(s) of the other parties to the claim. </p>
              	<p class="textnormal">Great Deference should be considered when it is in the best interest of all the parties to the claim. It should not be considered if any party to the claim will be harmed in the settlement evaluation. </p>
              	<p class="textnormal">Great Deference is not automatically granted simply because the settlement application is agreed to by the employer and injured worker. All settlement requests must be evaluated and the claims for settlement must be considered on their own merits. There are no preset formulas for determining settlement values. </p>
              	<p class="textnormal">To consider Great Deference, the following criteria must be met:<br>
              	</p>
              	<p class="textnormal">The employer has a significant financial interest in the claim; and is in a position to judge the settlement value of the claim in a manner that is fair to the other parties to the claim. </p>
              	<p class="textnormal">The employer is merit rated and the claim is within their experience rating period. </p>
              	<p class="textnormal">The employer’s total risk exposure for that claim is within the loss limit of the risk’s loss exhibit; (i.e. BWC has little or no exposure). </p>
              	<p class="textnormal">The employer has already agreed with the IW to a settlement amount greater than BWC’s judged value of the claim and is not willing to allow BWC to re-negotiate a lesser amount on their behalf. </p>
              	<p class="textnormal">A relationship does not exist between the parties, which would influence the outcome or resolution. (e.g. The injured worker is not a relative or a partner/proprietor in the company, etc.) </p>
              	<p class="textnormal">4. BWC also has the right to settle the claims of Non-Complying State Fund Employers with their injured workers under these same policies and procedures.</p>
              	<p class="textnormal">However, because non-complying employers are responsible for all the cost incurred in the administration of their claims, Great Deference may be applicable. </p>
              	<p class="textnormal"><span class="textnormal"><a href="#top">Return to index</a></span></p>
              	<p class="textbold">Independent Contractors – Not Considered Employees<a name="IndependentContractorsNotConsideredEmployees" id="IndependentContractorsNotConsideredEmployees"></a></p>
              	<p class="textnormal">1. An independent contractor is considered an employer (and therefore not an employee) when they:<br>
 				Control the means and methods of the work. <br>
  				Control the work hours. <br>
  				Control the work processes and procedures. <br>
  				Furnish materials and good. <br>
  				2. ORC 4123001 was amended (effective 9-17-96) to include twenty specific questions pertaining to “construction contracts”. However, these questions can be generally applied in investigation of other independent contractor relationships.</p>
              	<p class="textnormal"><a href="#top">Return to index</a></p>
              	<p class="textbold">In The Course of Employment<a name="InTheCourseofEmployment" id="InTheCourseofEmployment"></a></p>
              	<p class="textnormal">1. In the course of employment (COE) – is a legal issue. It refers to the circumstances of the occurrence of the injury in terms of time, place and the activities in which the employee was involved at the time of the injury. </p>
              	<p class="textnormal">As a general rule, an employee is within the course of employment whenever engaged in a work-related or incidental activities at the time and place required by the employment. </p>
              	<p class="textnormal">2. There are two primary tests for course of employment.</p>
              	<ul>
                <li class="textnormal">Zone of employment –working at a site under the employer’s control. </li>
                <li class="textnormal"> Scope of employment – work is directly related to employment.<br>
    			The burden of proof is on the injured worker to prove that they were within the scope of their employment. The courts have held that an employee is entitled to workers' compensation benefits when the employment creates a special hazard and the injuries/disease are sustained because of that hazard.<br>
    			This rule applies where: (1) “but for” the employment, the employee would not have been at the location where the injury occurred; and (2) the risk is distinctive in nature or quantitatively greater than the risk common to the general public. Littlefield v. Pillsbury Co. (Ohio 1983). </li>
              	</ul>
              	<p class="textnormal"> 3. Consider the following circumstances when determining if the injury is related to employment:</p>
              	<ul>
                <li class="textnormal">Cause of injury – an injury may be related if it was caused by some hazard of employment. </li>
                <li class="textnormal"> Time of injury – was the employee injured during regular work hours or at some time when the employment required employee’s services? </li>
                <li class="textnormal"> Employee’s activities – what was the employee doing when the injury occurred? An injury may be considered related to employment when the employee is directly engaged in job duties or performing a task incidental to the duties of the job. </li>
                <li class="textnormal"> Place of injury – was the employee injured on the employer’s premises or at some place he/she was required to be because of the employment? An injured worker need not be on the job site to be in the COE.</li>
              	</ul>
              	<p class="textnormal"> <a href="#top">Return to index</a></p>
              	<p class="textbold">MIRA Reserves<a name="MIRAReserves" id="MIRAReserves"></a></p>
              	<p class="textnormal"> The Ohio Bureau of Workers’ Compensation (BWC) always looks for ways to improve its business operations. Better business practices improve customer satisfaction and reduce costs. That’s why beginning July 1, 2002, BWC is phasing in a new reserving system – Micro Insurance Reserving Analysis (MIRA) – to calculate state-fund employer rates. BWC will us MIRA reserve to calculate public employer taxing districts’ rates beginning Jan. 1, 2003. During this transition period, BWC will continue to provide updated information to employers using both MIRA and the tabular reserving system. Employers can view both reserves on BWC’s Web site at www.ohiobwc.com.</p>
              	<p class="textnormal">MIRA, an individual case reserving system used for workers’ compensation claims, provides a more accurate forecast of claim costs and duration. More than 36 private insurers, including four of the five largest workers’ compensation insurers in the United States and 13 state funds, use MIRA.</p>
              	<p class="textnormal"><span class="textbold">How does MIRA work?</span><br>
  				BWC feeds all existing claims in its master claim file into the MRIA computer system. Each week, MIRA collects data on individual claims that had activity or data changes.<br>
  				MIRA, which has identified primary cost indicators, then calculates the total incurred cost of the claim. The reserve is the figure remaining after the system subtracts the total amount paid to date from the total incurred claim cost. MIRA also predicts the duration of every claim.</p>
              	<p class="textnormal">HNC Insurance Solutions developed reserving models based exclusively on Ohio claims data from the past 10 years. These models are updated each year to ensure that the current reserve methodology closely matches the claims management and legislative environment. Using these models, MIRA will predict the future costs of BWC’s claims on an individual basis. MIRA has the ability to consider individual claim data elements, such as age, gender and medical codes when forecasting a reserve. These more accurate reserve forecasts ensure employers are paying their fare share.</p>
              	<p class="textnormal">BWC’s current tabular reserving system only uses the type of compensation awarded to an injured worker and the period of time the payment the payments cover to set a reserve. And, the tabular system only calculates an average reserve for claims with the same indemnity type. </p>
              	<p class="textnormal"><span class="textbold">What is a reserve?</span><br>
  				A reserve is the estimated remaining cost of a claim at a point in time. Reserves ensure that BWC fairly and equitably calculates the premiums necessary each year to make future claim payments to injured workers.<br>
  				The overall level of premiums to fund claim costs will not be affected by this change in reserve systems. However, individual experience rated employers may be affected as more accurate reserves are calculated and used in experience rating.</p>
              	<p class="textnormal"><span class="textbold">What causes a reserve to begin and end?</span><br>
  				Reserves begin when a lost-time claim is received by BWC and a financial liability to pay benefits exists for that claim. When a claim no longer has the potential for future benefits or becomes inactive, such as a full and final settlement, the reserve becomes zero. <br>
  				How can BMSO help reduce reserves?<br>
  				Our claims examiners can research particular claims and show employers activity that can impact reserves. We can then discuss various risk-management strategies to control future costs associated with particular claims and an employer’s account.</p>
              	<p class="textnormal"><span class="textbold">Transition to MIRA</span><br>
  				Private, state-fund employers will not see rates based on MIRA reserves until the December 2002 payroll report with premiums due Feb. 28, 2003. MIRA reserves will be used to calculate public employers’ rates beginning with Jan. 1, 2003 to Dec. 31, 2003, policy year with premiums due May 15, 2004.<br>
  				However, during this transition, the lower of the MIRA and tabular reserves will be used to calculate employers’ individual premiums. The transition to MIRA will be implemented on a year-by-year basis and will be evaluated after its first year. </p>
              	<p class="textnormal"><span class="textbold">Data Integrity</span><br>
  				Under MIRA, it is vital that employers inform BWC representatives about any incorrect claim data (e.g., age, gender, salary continuation, etc.). Incorrect information may artificially inflate reserves and may cause premiums to rise.</p>
              	<p class="textnormal"><span class="textbold">Your Best Strategy</span><br>
  				The best strategy is to limit the occurrences (frequency) of claims. However, if a claim occurs it is important to limit the cost (severity) of that claim. BMSO can advise you on several risk-management programs and strategies to control claim frequency and severity. However, transitional work and early return to work continues to be the best strategy for employers to control reserves. BMSO has transitional work specialists who can discuss general strategies and provide other resources to assist in establishing an effective program.</p>
              	<p class="textnormal"><span class="textbold">MIRA Cost Drivers</span><br>
  				There are 49 key data elements, or cost drivers, that can influence a predicted reserve using MIRA. These cost drivers can be factors in beginning, stopping or changing a MIRA reserve prediction. Review these data elements for accuracy on all claims. Note: Items in bold may require an order from the Industrial Commission of Ohio to be updated.<br>
  				NCCI manual classification code <br>
  				<span class="textbold">Date of injury </span><br>
  				Claim status <br>
  				C-92 indicator <br>
  				Filing date <br>
  				<span class="textbold">Return-to-work date</span> <br>
  				<span class="textbold">Maximum medical improvement date </span><br>
  				Type of accident <br>
  				Benefit type code <br>
  				<span class="textbold">ICD-9 codes </span><br>
  				Claimant’s gender <br>
  				Claimant’s marital status <br>
  				Claimant’s zip code <br>
  				<span class="textbold">Date of death </span><br>
  				Number of dependents <br>
  				<span class="textbold">Average weekly wage </span><br>
  				<span class="textbold">Full weekly wage <br>
  				Permanent total disability compensation rate <br>
  				Death compensation rate </span><br>
  				Hospitalization paid <br>
  				Clinic or nursing home paid <br>
  				Doctors paid <br>
  				Nursing services paid <br>
  				Drug/pharmacy paid <br>
  				X-ray/radiology paid <br>
  				Laboratory paid <br>
  				Miscellaneous medical services paid <br>
  				Prosthesis devices paid <br>
  				Prosthesis exams paid <br>
  				Ambulance paid <br>
  				Funeral paid <br>
  				Travel paid <br>
  				Medical devices paid <br>
  				Emergency room paid <br>
  				Court costs paid <br>
  				Permanent total paid <br>
  				Temporary total paid <br>
  				Temporary partial paid <br>
  				Permanent partial paid <br>
  				Percent permanent partial paid <br>
  				Facial disfigurement paid <br>
  				Death benefits paid <br>
  				Change of occupation paid <br>
  				Living maintenance paid <br>
  				Living maintenance wage loss paid <br>
  				Wage loss paid <br>
  				Attorneys fees paid <br>
  				Date of birth/injured workers’ age <br>
  				Handicap percent </p>
              	<p class="textnormal"><a href="glossary%20claimsadmin%20Mira.pdf" target="_blank">Ohio BWC MIRA Fact Sheet </a></p>              
              	<p class="textbold">Occupational Disease Claim<a name="OccupationalDiseaseClaim" id="OccupationalDiseaseClaim"></a></p>
              	<p class="textnormal">1. Occupational disease is defined (under ORC 4123.01(f), as a disease contracted in the course of employment, which by its causes and the characteristics of its manifestation or the condition of the employment, results in a hazard which is distinguishable by the employee’s employment in character from employment generally; and, the employment creates a risk of contracting the disease in greater degree and in a different manner from the public in general. </p>
              	<p class="textnormal">2. Neither diagnostic nor preventative measures are compensable unless the disease is actually contracted and the claim is allowed. </p>
              	<p class="textnormal">3. Twenty-seven scheduled occupational diseases are listed in ORC 4123.68 – divisions (A) through (AA).</p>
              	<p class="textnormal">4. There are non-scheduled diseases that are eligible for determination as an occupational disease (i.e., chronic bronchitis, emphysema, etc.)</p>
              	<p class="textnormal"><a href="#top">Return to index</a></p>
              	<p class="textbold">Subrogation<a name="Subrogation" id="Subrogation"></a></p>
              	<p class="textnormal">Subrogation allows BWC the right of recovery from a third person or party for the cost of benefits paid or to be paid, or on behalf of an injured worker. It must be proven that the third party’s negligence was a contributing factor in the cause of the accident or injury. The third party can be an individual, a corporation, or political sub-division (municipal government, etc.) The cause of the injury need not be solely by contact between two persons. A cause of action might also be due to:</p>
              	<p class="textnormal">Defective or faulty design of a product. <br>
  				Malfunction of a product. <br>
  				Failure of or failure to provide safety device features, adequate warning of a dangerous condition or equipment, etc.; or <br>
  				Anytime the cause of the accident is the failure of someone or something to perform free of hazard to others. This excludes employers and co-workers' under the fellow employee rule. <br>
  				BMSO will assist clients to recognize the subrogation potential of claims during the appropriate 3/5 point contacts. BMSO will make a referral to the BWC law department.</p>
              	<p class="textnormal"> <a href="#top">Return to index</a></p>              
              	<p class="textbold">Rebuttable Presumption Criteria <a name="RebuttablePresumptionCriteria" id="RebuttablePresumptionCriteria"></a></p>
              	<p class="textnormal">A rebuttable presumption is created when all statutory provision conditions are verified. These conditions are:</p>
              	<blockquote>
                	<p class="textnormal">BWC receives a positive drug test (for a drug not prescribed for the injured worker and the drug is one specified in the law) or alcohol test or notice that the employee has refused to submit to a drug or alcohol test;</p>
                	<p class="textnormal">BWC confirms that specimen collection for the test was obtained within the appropriate time frame (eight (8) hours of time of injury for alcohol, and 32 hours of time of injury for drugs);</p>
              	</blockquote><p class="textnormal">The employer verifies that written notice was properly posted in the proximity of the employer’s semi-annual certificate of coverage (most commonly verified with a written statement or affidavit from the employer), which advises employees the results of a positive chemical test or the refusal to submit to a test, may result in the employee’s ineligibility for workers’ compensation benefits. A current certification of coverage must be posted prior to the time of injury for rebuttable presumption to be triggered (although Public Employers do not receive a certificate of coverage, BWC did provide these employers with a notice); and</p>
              	<blockquote>
                	<p class="textnormal">The employer documents any of the following to justify post-accident testing occurring: reasonable cause, the ordering of the test by a police officer pursuant to 4511.19 of the Revised Code and/or the ordering of the test by a physician not employed by the employee’s employer.</p>
              	</blockquote><p class="textnormal">Without confirmation of these conditions, rebuttable presumption shall not be considered by BWC. In claims where rebuttable presumption has not been documented, the standard is that the burden is on the party alleging that intoxication or under the influence of a non-prescribed controlled substance caused the injury.</p>
              	<p class="textnormal"><a href="#top">Return to index</a></p>
              	<p class="textbold">Workers' Compensation Law<a name="WorkersCompensationLaw" id="WorkersCompensationLaw"></a></p>
              	<p class="textnormal">ORC 4123.511 (a)(1) states that:</p>
              	<p class="textnormal">When a person other than the injured worker reports an injury or occupational disease by written or telecommunicated notice, BWC will notify the employee and the employer of this notice. </p>
              	<p class="textnormal">The written verification of information received by any method of telecommunications will be considered an application for compensation under Section 4123.84 or 4123.85 or the Revised Code.</p>
              	<p class="textnormal">ORC 4123.511(B)(1),(2) states that: </p>
              	<p class="textnormal">Specific claims procedures are established. CompLine falls under the guidelines outlined in this section. </p>
              	<p class="textnormal">ORC 4123.84 (E) states that:</p>
              	<p class="textnormal">BWC may accept, assign a claim number, and process a notice provided by any method of telecommunications. </p>
              	<p class="textnormal">BWC will send written notification to the injured worker and employer as soon as the telecommunicated notice of injury is received. </p>
              	<p class="textnormal">The employer has 15 days after they receive the written notice to verify the claim. </p>
              	<p class="textnormal">If the employer verifies the claim within 15 days the claim becomes validly filed.</p>
              	<p class="textnormal">If the employer does not respond, the claim is valid 15 days after BWC generates written notice to them. </p>
              	<p class="textnormal">Note: The statue of limitations begins on the date the telecommunications notice was received for validly filed claims.</p>
              	<p class="textnormal">Example: If a call is received May 1 and the employer verifies the claim on May 8, the statue of limitations begins on May 1. </p>
              	<p class="textnormal">Likewise, if a call is received on May 1, and no verification is received from the employer within 15 days, the statue of limitations begins on May 1. </p>
              	<p class="textnormal">RULE 4123-9-17 Duties and responsibilities of BWC district office include:</p>
              	<p class="textnormal">1. Investigation of the facts concerning an injury, occupational disease or death will be conducted in the most appropriate manner. Statements or affidavits or the injured or disabled worker, or any other applicant for workers' compensation benefits may be obtained in writing or made to an investigator by telephone or telegraph as the circumstances justify.</p>
              	<p class="textnormal">2. Assisting injured workers and employers with filing industrial claims and providing them with general information relating to the same. </p>
              	<p class="textnormal"><a href="#top">Return to index</a></p>
			</td>
            </div>
        </div>
    </div>
</section>


<?php include 'includes/footer.php'; ?>

<?php include 'includes/scripts.php'; ?>