<?php include 'includes/head.php'; ?>

<?php include 'includes/header.php'; ?>

<section class="inner-banner">
    <div class="inner-img">
        <img src="images/inner-banner.png" class="d-block w-100" alt="...">
    </div>
    <h3 class="inner-heading">foundation</h3>
</section>

<section class="membership-strip">
    <div class="container py-5">
        <div class="row">
            <div class="col-lg-3">
                <div class="farm-img"><img src="images/farm.png" alt="" class="w-100"></div>
            </div>
            <div class="col-lg-9">
                <div class="member-content">
                    <h3 class="">Ohio Farm Bureau Membership</h3>
                    <p class="pt-4">Farm Bureau is open to all who support our mission, whether you work
                        professionally in the agriculture industry or simply appreciate and understand the value of
                        agriculture in your community. Explore the benefits membership has to offer.</p>
                    <div class="button-div pt-4 aos-init aos-animate" data-aos="zoom-in-up" data-aos-offset="50"
                        data-aos-delay="50" data-aos-duration="2000">
                        <a href="" class="learn-link">Join Today!</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="growth py-5">
    <div class="container py-5">
        <div class="row justify-content-center">
            <div class="col-lg-12 pb-5">
                <div class="growth-text">
                    <p class=" mt-3">When you join Ohio Farm Bureau, you are joining the tens of thousands of
                        Ohioans who make up our vibrant community. Farm Bureau is active at the local, state,
                        and national levels on the issues that impact agriculture. We are committed to preserving the
                        future of farming for the next generation of food, fiber, and fuel producers.</p>
                    <p class="mt-3">In addition to exclusive savings and insights, Ohio Farm Bureau
                        membership offers peace of mind that we are looking out for agriculture in Ohio, just like we
                        have been doing for more than 100 years. Farm Bureau membership supports a variety of programs
                        and initiatives that will ensure the legacy of Ohio agriculture for years to come.</p>
                    <p class="mt-3">Our foundation supports innovative programming, grants, and scholarships
                        for budding farmers. For members ages 18-35, we offer opportunities to get involved year-round
                        with Young Ag Professionals. Every county Farm Bureau hosts community building ranging from food
                        literacy programs for kids to farm tours.</p>
                    <p class="mt-3">Check us out on social media, tune into one of our podcasts, or flip
                        through the latest issue of Our Ohio, a magazine that highlights the real life stories of the
                        people who make up the backbone of our robust agricultural community.</p>
                </div>

            </div>
            <div class="col-lg-12">
                <div class="found-img"><img src="images/foun-1.png" alt="" class="w-100"></div>
                <div class="foundation-list">
                    <h3 class="growth-heading my-5">Supporting and Sustaining Growth</h3>
                    <p>To cultivate future generations of Ohio farmers, the foundation takes a three-pronged approach to
                        inspiring their interest in and commitment to agriculture.</p>

                        <ol>
                            <li><p>Scholarships: We award scholarships to students planning to pursue careers in agriculture and related fields. </p></li>
                            <li><p>Innovative programming: Our signature science program, ExploreAg, offers free</p></li>
                            <li><p>week- and day-long immersion programs for high-school students. In ExploreAg, teens learn about agriculture and related STEM fields from industry experts, scientists, and educators.</p></li>
                            <li><p>Grants: We issue grants to nonprofit organizations and county Farm Bureaus that help young people embrace food, agriculture, and environmental careers, and to programs advancing agricultural education.</p></li>
                        
                        </ol>
                        <h3 class="growth-heading mt-5 mb-3">Making the Investment in Tomorrow, Today</h3>
                        <p>Please join the Ohio Farm Bureau Foundation in supporting the farmers and ranchers of tomorrow.</p>
                </div>
            </div>
            <div class="col-lg-8">
                <div class="protect-div mt-5">
                    <div class="protect-img">
                        <img src="images/protect.png" alt="">
                    </div>
                    <button class="protect-button">Learn more</button>
                </div>
            </div>
            <div class="col-lg-12">
                <h3 class="text-center growth-heading my-5">Ohio Farm Bureau Foundation</h3>
                <div class="row">
                    <div class="col-lg-3 ">
                        <div class="groups py-5 px-4">
                            <h5 class="text-center">Lyle Williams</h5>
                            <p class="text-center">Farm Bureau is proud to offer an ever-expanding roster of benefits
                                that includes everything from savings on farming equipment to accessing affordable
                                health care.</p>
                        </div>
                    </div>

                    <div class="col-lg-3 ">
                        <div class="groups py-5 px-4">
                            <h5 class="text-center">Tools and Resources</h5>
                            <p class="text-center">Helping you manage day-to-day life on and off the farm, with learning
                                opportunities for safety, land management and financial security..</p>
                        </div>
                    </div>
                    <div class="col-lg-3 ">
                        <div class="groups py-5 px-4">
                            <h5 class="text-center">Group Membership</h5>
                            <p class="text-center">A Farm Bureau group membership helps share the value of a strong
                                food, farming and business environment for your company and your community.</p>
                        </div>
                    </div>
                    <div class="col-lg-3 ">
                        <div class="groups py-5 px-4">
                            <h5 class="text-center">FAQ</h5>
                            <p class="text-center">Ohio Farm Bureau is a grassroots membership organization that works
                                to support Ohio agriculture and the state’s food and farm community.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


<?php include 'includes/articles.php'; ?>

<?php include 'includes/footer.php'; ?>

<?php include 'includes/scripts.php'; ?>