<?php include 'includes/head.php'; ?>

<?php include 'includes/header.php'; ?>
<!-- banner -->
<section class="inner-banner">
    <div class="inner-img">
        <img src="images/inner-banner.png" class="d-block w-100" alt="...">
    </div>
    <h3 class="inner-heading">Policies & Procedures</h3>
</section>
<!-- Second-Section -->
 <section class="con-sec">
    <div class="container">
       <div class="row">
            <div class="col-xl-8">
             <div class="div-con">
                <h4>
                    SELF EMPLOYED - POLICIES AND PROCEDURES</h4>
                <span>Common Questions About Self-Insurance
                </span>
                <p><span>What is self-insurance?</span></p>
                <p>Self-insurance is a privilege the Ohio Bureau of Workers' Compensation (BWC) grants to certain employers. Self-insuring employers directly pay compensation and medical costs for work-related injuries instead of paying premiums to the Ohio State Insurance Fund. In other words, employers pay their claims, assume all liability and administers their own workers’ compensation programs.
                </p>

             </div>
           </div>
           <div class="col-xl-4">
            <div class="testimonials">
				“Benefit Management Services of Ohio, Inc. provides the highest quality service in the industry and their experienced friendly staff are great to work with.”
				<br><br>–Diane Brookover, Secretary/Treasurer<br>
        		Cardinal Rubber Company</div>
           </div>
          <div class="col-xl-12">
            <td colspan="2" align="left" style="vertical-align: top;">
				<p class="textnormal"><span class="textbold">What are the requirements for an employer to become self-insured?</span><br>
                Employers must have a minimum of 500 employees working in Ohio, demonstrate the financial and administrative capability for maintaining a self-insured program and implement a Qualified Health Plan.</p>
              	<p class="textnormal">Five years of financial statements, audited in accordance with generally accepted accounting principles, are required to provide full financial disclosure of the employer.</p>
              	<p class="textnormal"><span class="textbold">What are the costs to the employer?</span><br>
  				In addition to the compensation and medical costs, self-insuring employers pay semi-annual assessments to BWC based on a percentage of the employer’s indemnity payments. These assessments fund BWC and Industrial Commission of Ohio administrative costs, safety and hygiene services, and the mandatory 
                self-insured surplus fund.</p>
				<p class="textnormal">Also, new self-insuring employers must contribute to the Self-Insured Guaranty Fund, which is used to pay claims of self-insuring employers who have defaulted. The guaranty fund assessment is 6 percent of base-rated premium payments one year prior to application. This is assessed once a year for three years.</p>
              	<p class="textnormal">In addition, self-insuring employers must reimburse any Disabled Worker Relief Fund payments, dollar for dollar, on a semiannual basis regardless of the date of injury. (see reverse side for additional information on costs to employers).</p>
              	<p class="textnormal"><strong>How does an employer apply for self-insurance?</strong><br>
  				Applications can be found on BWC’s Web site, www.ohiobwc.com, or obtained from BWC’s self-insured department by calling 1-800-OHIOBWC and pressing 2.</p>
              	<p class="textnormal">Additional costs to the employer<br>
                It is important for an employer to consider the behind-the-scenes costs associated with self-insurance. A study commissioned by BWC found that the transition to self-insurance can cost an employer nearly $1 million in related costs. Costs include:</p>
              	<ul>
                	<li class="textnormal">Implementation of a BWC certified Qualified Health Plan </li>
                	<li class="textnormal"> Third party administration fees </li>
                	<li class="textnormal"> Workers’ compensation software </li>
                	<li class="textnormal"> Specialist’s salary </li>
                	<li class="textnormal"> Insurance </li>
                	<li class="textnormal"> Miscellaneous overhead costs </li>
              	</ul>              
              	<p class="textnormal">These costs are in addition to the BWC assessment fees, mandatory contributions to the Self-Insured Guaranty Fund and other costs mentioned on the front of this sheet.<br></p>
              	<p class="textbold">Self-insurance forms</p>
              	<p class="textnormal">To apply for self-insurance, the employer must complete and submit the following BWC forms:<br>
                Application for Authority to Pay Compensation Etc. Directly (SI-6) <br>
                Information Update Request (SI-6) <br>
                Permanent Authorization (AC-2) <br>
                Handicap Reimbursement Election (SI-41) <br>
                Rehabilitation Election (SI-8) <br>
                Contract of Guaranty (SI-38) <br>
                Agreement Between Employer and the Ohio Bureau of Workers' Compensation Regarding Amount of Self-Insured Buyout (SI-16) <br>
                You can order these forms by calling 1-800-OHIOBWC and pressing 2, or download them online at https://www.ohiobwc.com/bwccommon/forms/BWCForms/nlbwc/EmployerForms.asp.</p>
              	<p class="textbold">Supporting Documentation</p>
              	<p class="textnormal">The following supporting-documentation must also be supported for review:</p>
              	<ul>
                	<li><span class="textnormal">Certificate of Good Standing from the Ohio secretary of state </span></li>
                	<li class="textnormal"> Corporate organization chart detailing the employer’s corporate structure, including the ultimate domestic parent and all subsidiaries </li>
                	<li class="textnormal"> Organization plan for the administration of a workers’ compensation program, including where self-insurance claims will be housed </li>
                	<li class="textnormal"> Proposed communication plan to inform employees of the transition from state-fund to self-insuring employer </li>
                	<li class="textnormal"> Name of the Ohio Administrator – an employee of the applicant – who will be responsible for the workers’ compensation program and his/her years of experience </li>
                	<li class="textnormal"> Certified and audited financial information for the past five years </li>
              	</ul><p class="textbold">Employer Duties</p>
              	<p class="textnormal">1. The self-insuring (SI) employer must maintain an office in the state of Ohio and have one or more employees knowledgeable and capable of administering a workers' compensation program. </p>
              	<p class="textnormal">2. A copy of the employer’s “Certificate of Employer’s Right to Pay Compensation Direct” must be posted at each work site with the name, title and location of the person responsible for handling its workers' compensation program.</p>
              	<p class="textnormal">3. Ultimate responsibility for the claim will reside with the self-insuring employer. The SI employer must:</p>
              	<ul>
                	<li> <span class="textnormal">Assist employees in completing and filing the necessary forms or applications for workers' compensation benefits. </span></li>
                	<li class="textnormal">Review for allowance or disallowance of the reported claims and issue payment of compensation and benefits.</li>
                	<li class="textnormal">House all Ohio workers' compensation claim files within the state at one of the employer’s locations.<br>
                    Maintain claim files in an orderly manner and make appropriate information available to the injured worker and their representative for review.</li>
                	<li class="textnormal">Obtain prior approval from BWC before housing claim files out of state. </li>
              	</ul><p class="textnormal">4. The employer may retain a Third Party Administrator (TPA) or individual to assist in the administration of workers' compensation claims. </p>
              	<p class="textnormal">5. The employer must furnish or make arrangements for reasonable medical services during working hours in accordance with BWC rules.</p>
              	<p class="textnormal">6. Under OAC 4123-19-03 (L)(10), the employer must inform an injured worker (IW) and BWC in writing, within thirty days from the date of notification of injury or occurrence, of the conditions it has recognized as related to the injury or occupational disease and what, if any, it refuses to recognize.</p>
              	<ul>
                	<li> <span class="textnormal">For every day that the employer fails to file the decision, an additional day is added to the statute of limitations for the claim, up to a maximum of two additional years. </span></li>
                	<li class="textnormal">When an application, motion or request has not been responded to (i.e. allowed or denied) within the 30 day time frame by the self-insuring employer, the IW should be directed to contact the SI department. However, BWC will refer the issue to the IC for hearing. </li>
              	</ul><p class="textnormal">7. All medical bills must be addressed within 30 days of the receipt of the bill. The employer may pay, deny, or withhold payment pending further information, but must respond within 30 days.</p>
              	<ul>
                	<li class="textnormal">SI employers are not required to file Medical Only claims with BWC.</li>
                	<li class="textnormal">If the bill is held pending receipt of further information, the employer is required to respond within 30 days of receipt of the requested information.</li>
                	<li class="textnormal">Prior approval is required for diagnostic testing in SI claims.</li>
              	</ul>              
              	<p class="textnormal">8. The self-insuring employer has the authority to terminate temporary total compensation in accordance with ORC 4123.56(A). Disputed issues must be sent to the IC for a determination.<br>
                9. Under OAC 4123-19-03(L)(2), the employer must promptly pay the fees of outside medical specialists to whom the IC or BWC refers IW’s for examinations, or for claim file review and opinion by such specialists. </p>
              	<p class="textnormal">10. If a request has been denied by an SI employer, i.e. medical bills, treatment, compensation, etc. The IW must file a motion requesting the denied items be approved and submit evidence supporting the motion.</p>
              	<p class="textnormal">11. When the IC rules on a claim the SI employers must pay compensation upon receipt of the order by the DHO within 21 days of receipt of the order.</p>
              	<ul>
                	<li class="textnormal">Payment of Medical bills can be withheld until ordered by the SHO, final administrative appeal or judicial determination whichever occurs first.</li>
              	</ul>
				<p class="textnormal">12. SI employers are required to submit proof of payment of bills or compensation upon request by BWC.</p>
              	<p class="textnormal">13. SI employers are required to respond to C161, request for authorization, within 10 days of receipt.</p>
              	<ul>
                	<li class="textnormal">If there is no response within ten days, the request is deemed approved.</li>
              	</ul>
				<p class="textnormal">14. SI employers are required to respond to C23, request for change of physician, within 7 days of receipt.</p>
              	<ul>
                	<li><span class="textnormal">If there is no response within seven days, the request is deemed approved. </span><br></li>
              	</ul>
			</td>
          </div>
       </div>
    </div>
 </section>


 <?php include 'includes/footer.php'; ?>

<?php include 'includes/scripts.php'; ?>